# The right glue for the right parts

## Silicon as a glue

We use silicon to glue the back and front of the box. It acts as a glue - and also as seal. super glue, as we use it for the holders on the side of the box, doesnt work as a seal.

In this test we checked, if silicon has also sufficient adhearence properties.

![Test-parts](../.gitbook/assets/silicon-0.jpg)

Test parts can be found in this repository:

{% embed url="https://gitlab.com/searchwing/development/TheBox/-/tree/main/stl/TestParts" %}

The adhesive surface is 4 cm2 each.

![](../.gitbook/assets/silicon-1.jpg)

the force needed to separate the parts was:

* 13kg for the "double" parts (4 pieces glued together)
* 6kg for the "single" parts

The silicon did not bond with the ASA:

![](../.gitbook/assets/silicon-2.jpg)

![](../.gitbook/assets/21-08-06-14-34-58-4677.jpg)

![](../.gitbook/assets/21-08-06-14-39-42-4678.jpg)

Similar results for Sika295 and Dosil732 - none bound really good with the ASA. Force needed part is similar - or worse - to the standard silicon used.

Also lightly sanding the surface of the ASA does not improve the bonding of the silicon.
